Subject: [secdir] secdir review of draft-ietf-sip-ipv6-abnf-fix-04

From: "Glen Zorn" <[email-masked]>
Date: Mon, 8 Mar 2010 17:25:31 +0700

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments just
like any other last call comments.

In Section 3.2, second paragraph, s/19.1.4 of RFC3216 MUST/19.1.4 of RFC3261
MUST/.